 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1146px;
}

.u-section-1 .u-text-1 {
  font-size: 8.88889rem;
  font-weight: 400;
  margin: 60px 79px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-form-1 {
  height: 557px;
  width: 1053px;
  margin: 60px auto;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-input-1 {
  background-image: none;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-input-2 {
  background-image: none;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-input-3 {
  background-image: none;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
}

.u-section-1 .u-input-4 {
  background-image: none;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  letter-spacing: 2px;
  font-size: 1.25rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
  --radius: 50px;
  width: 100%;
}

.u-section-1 .u-icon-1 {
  padding: 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6.6666675rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 81px;
  }

  .u-section-1 .u-form-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.27778rem;
    margin-top: 30px;
  }

  .u-section-1 .u-form-1 {
    width: 720px;
  }

  .u-section-1 .u-btn-1 {
    filter: none;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.88889rem;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
} .u-section-2 {
  min-height: 1451px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 466px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 100px;
}

.u-section-2 .u-text-1 {
  font-size: 4rem;
  font-weight: normal;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.5239em;
  margin-right: 6px;
  margin-top: 4px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  background-image: none;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.5239em;
  margin-right: 6px;
  margin-top: 4px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-icon-3 {
  font-size: 1.5239em;
  margin-right: 6px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-icon-4 {
  font-size: 1.5239em;
  margin-right: 6px;
  margin-top: 4px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 466px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 531px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 30px 100px;
}

.u-section-2 .u-text-6 {
  background-image: none;
  font-size: 4rem;
  font-weight: normal;
  margin: 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-icon-5 {
  font-size: 1.5239em;
  margin-right: 6px;
  margin-top: 4px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
}

.u-section-2 .u-text-8 {
  background-image: none;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-icon-6 {
  font-size: 1.5239em;
  margin-right: 6px;
  margin-top: 4px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-icon-7 {
  font-size: 1.5239em;
  margin-right: 6px;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-icon-8 {
  font-size: 1.5239em;
  margin-right: 6px;
  margin-top: 4px;
}

.u-section-2 .u-btn-8 {
  background-image: none;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 531px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 466px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 30px 30px 100px;
}

.u-section-2 .u-text-11 {
  font-size: 4rem;
  font-weight: normal;
  margin: 0;
}

.u-section-2 .u-text-12 {
  background-image: none;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-icon-9 {
  font-size: 1.5239em;
  margin-right: 6px;
  margin-top: 4px;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-13 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-icon-10 {
  font-size: 1.5239em;
  margin-right: 6px;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-14 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-icon-11 {
  font-size: 1.5239em;
  margin-right: 6px;
  margin-top: 4px;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 466px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1195px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 438px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-2 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 438px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 384px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-2 .u-text-11 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 384px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 912px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.27778rem;
    font-weight: 500;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    font-size: 2.27778rem;
    font-weight: 500;
  }

  .u-section-2 .u-btn-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 335px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-text-11 {
    font-size: 2.27778rem;
    font-weight: 500;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 294px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1674px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 17px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 503px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1162px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: auto;
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-right: auto;
    font-size: 2.25rem;
  }

  .u-section-2 .u-btn-5 {
    padding: 0;
  }

  .u-section-2 .u-btn-8 {
    padding: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 317px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-11 {
    margin-right: auto;
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 278px;
  }
}